
.rMargin
{
	margin: 0 15px 15px 0;
}

.lMargin
{
	margin: 0 0 15px 15px;
}

.row1
{
	height: 230px;
	margin-bottom: 15px;
	
}

.row2
{
	height: 475px;
	margin-bottom: 15px;
}

.scroll
{
	overflow: auto !important;
}

.col1
{
	width: 195px;
	float: left;
	display: inline;
	margin: 0 0 0 0;
	*margin: 0 0 15px 0;
	_margin: 0 0 0 0;
	overflow: hidden;
}

.col2
{
	width: 390px;
	float: left;
	display: inline;
	margin: 0 0 0 0;
	*margin: 0 0 15px 0;
	_margin: 0 0 0 0;
	overflow: hidden;
}

.col3
{
	width: 585px;
	float: left;
	display: inline;
	margin: 0 0 0 0;
	*margin: 0 0 15px 0;
	_margin: 0 0 0 0;
	overflow: hidden;
}

.col4
{
	width: 780px;
	float: left;
	display: inline;
	margin: 0 0 0 0;
	*margin: 0 0 15px 0;
	_margin: 0 0 0 0;
	overflow: hidden;
}

.col5
{
	width: 975px;
	float: left;
	display: inline;
	margin: 0 0 0 0;
	*margin: 0 0 15px 0;
	_margin: 0 0 0 0;
	overflow: hidden;
}

.col1min
{
	width: 180px;
	margin: 0 15px 15px 0;
	float: left;
	display: inline;	
}

.col2min
{
	width: 375px;
	margin: 0 15px 15px 0;
	float: left;
	display: inline;
}

.col3min
{
	width: 570px;
	margin: 0 15px 15px 0;
	float: left;
	display: inline;
}

.col4min
{
	width: 765px;
	margin: 0 15px 15px 0;
	float: left;
	display: inline;
}

.col5min
{
	width: 960px;
	margin: 0 15px 15px 0;
	float: left;
	display: inline;
}